[FFMPEG_SETTING]


MPEG2PS		=-f dvd -vcodec copy -aspect 16:9 -acodec libmp3lame -ar 48000 -ab 192k -vol 256 -y
MPEG2PS_EXT	=mpg

MPEG2PS_AC3 =-f dvd -vcodec copy -aspect 16:9 -acodec ac3 -ar 48000 -ab 448k -vol 256 -y
MPEG2PS_AC3_EXT = mpg
MPEG2PS_MP2 =-f dvd -vcodec copy -aspect 16:9 -acodec mp2 -ar 48000 -ab 384k -vol 256 -y
MPEG2PS_MP2_EXT = mpg
DVD_1h =-target ntsc-dvd -b 8000k -aspect 16:9 -acodec ac3 -ar 48000 -ab 192k -vol 256 -y
DVD_1h_EXT = mpg
DVD_2h =-target ntsc-dvd -b 4600k -aspect 16:9 -acodec ac3 -ar 48000 -ab 192k -vol 256 -y
DVD_2h_EXT = mpg
DVD_3h =-target ntsc-dvd -b 3050k -aspect 16:9 -acodec ac3 -ar 48000 -ab 192k -vol 256 -y
DVD_3h_EXT = mpg
DVD_4h =-target ntsc-dvd -b 2200k -aspect 16:9 -acodec ac3 -ar 48000 -ab 192k -vol 256 -y
DVD_4h_EXT = mpg
